<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="z1_admin_files">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Aktualizácia súborov v databáze</h1>
<p>
<a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=1.html" >Nedele</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=2.html" >Férie - Advent, Vianoce, Pôst a Veľká noc</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=3.html" >Férie cez rok, cykl. I.</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=4.html" >Férie cez rok, cykl. II.</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=5.html" >Slávenia - 1.jan. až 31.dec.</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=6.html" >Slávenia - spoločné</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=7.html" >Rozličné príležitosti</a><br /><a class=zalm href="index.html%3Fukaz=z1_admin_files&amp;kategoria=8.html" >Votívne</a></p>
<h3>Výber kategórie</h3>
<p>-- SQL--------------------------------------------------start------</p>
      <p>-- <b>Krok 1:</b> Zmazanie stávajúcich súborov z vybranej kategórie</p>
<p>DELETE FROM `i_subory_spracovani` WHERE `kategoria_id` = 1;</p>
<p>-- <b>Krok 2:</b> Nahratie aktuálnych súborov v kategórií</p>
<p><p>-- kateg.: <b>1</b>,<br /> 
           -- názov: <b>Nedele</b><br />
           -- adresár:  <b>nedele</b><br />
--  súborov: <b>195</b></p>
INSERT INTO  `zalmy`.`i_subory_spracovani` (`kategoria_id`, `subor_nazov`) VALUES ('1', '15nA.+aleluja.pdf'), ('1', '02nA.+aleluja.pdf'), ('1', '15nB.+aleluja.pdf'), ('1', '02nB.+aleluja.pdf'), ('1', '17nA.+aleluja_a.pdf'), ('1', '02nC.+aleluja.pdf'), ('1', '17nA.+aleluja_b.pdf'), ('1', '03nA.+aleluja.pdf'), ('1', '17nA.+aleluja_c.pdf'), ('1', '03nB.+aleluja.pdf'), ('1', '17nB.+aleluja-IX.pdf'), ('1', '03nC.+aleluja.pdf'), ('1', '17nB.+aleluja-XI.pdf'), ('1', '04nA.+aleluja.pdf'), ('1', '17nC.+aleluja-IX.pdf'), ('1', '04nB.+aleluja.pdf'), ('1', '18nA.+aleluja.pdf'), ('1', '04nC.+aleluja.pdf'), ('1', '18nB.+aleluja.pdf'), ('1', '05nA.+aleluja.pdf'), ('1', '18nC.+aleluja-IX.pdf'), ('1', '05nB.+aleluja.pdf'), ('1', '18nC.+aleluja-XVI.pdf'), ('1', '05nC.+aleluja.pdf'), ('1', '19nA.+aleluja.pdf'), ('1', '06nA.+aleluja_vii.pdf'), ('1', '19nB.+aleluja.pdf'), ('1', '06nA.+aleluja_xii.pdf'), ('1', '19nC.+aleluja-IX.pdf'), ('1', '06nB.+aleluja.pdf'), ('1', '20nA.+aleluja.pdf'), ('1', '06nC.+aleluja.pdf'), ('1', '20nB.+aleluja.pdf'), ('1', '07nA__a.+aleluja.pdf'), ('1', '20nC.+aleluja-VI.pdf'), ('1', '07nA__b.+aleluja.pdf'), ('1', '21nA.+aleluja_a.pdf'), ('1', '07nB.+aleluja.pdf'), ('1', '21nA.+aleluja_b.pdf'), ('1', '07nC.+aleluja.pdf'), ('1', '21nB.+aleluja.pdf'), ('1', '08nA.+aleluja.pdf'), ('1', '21nC.+aleluja.pdf'), ('1', '08nB.+aleluja.pdf'), ('1', '22nA.+aleluja.pdf'), ('1', '08nC.+aleluja.pdf'), ('1', '22nB.+aleluja.pdf'), ('1', '09nA.+aleluja.pdf'), ('1', '22nC.+aleluja.pdf'), ('1', '09nB.+aleluja.pdf'), ('1', '23nA.+aleluja.pdf'), ('1', '09nC.+aleluja-XII.pdf'), ('1', '23nB.+aleluja.pdf'), ('1', '09nC.+aleluja-XIV.pdf'), ('1', '23nC.+aleluja-XVI.pdf'), ('1', '10nA__a.+aleluja.pdf'), ('1', '24nA.+aleluja.pdf'), ('1', '10nA__jk.len-ref.sib'), ('1', '31nB.+aleluja.pdf'), ('1', '10nA__jk.odt'), ('1', '31nC.+aleluja-XII.pdf'), ('1', '10nA__jk.pdf'), ('1', '31nC.+aleluja-XIV.pdf'), ('1', '10nA__jk2.pdf'), ('1', '24nB.+aleluja.pdf'), ('1', '10nB.+aleluja.pdf'), ('1', '24nC.+aleluja-XII.pdf'), ('1', '10nC.+aleluja-IX.pdf'), ('1', '25nA.+aleluja.pdf'), ('1', '10nC.+aleluja-XI.pdf'), ('1', '25nB.+aleluja.pdf'), ('1', '11nA.+aleluja.pdf'), ('1', '25nC.+aleluja-XVII.pdf'), ('1', '11nB.+aleluja.pdf'), ('1', '26nA.+aleluja.pdf'), ('1', '11nC.+aleluja.pdf'), ('1', '26nB.+aleluja.pdf'), ('1', '12nA.+aleluja.pdf'), ('1', '26nC.+aleluja-XVII.pdf'), ('1', '12nB.+aleluja-ix.pdf'), ('1', '27nA.+aleluja.pdf'), ('1', '12nB.+aleluja-xi.pdf'), ('1', '27nB.+aleluja.pdf'), ('1', '12nC.+aleluja.pdf'), ('1', '27nC.+aleluja.pdf'), ('1', '13nA.+aleluja.pdf'), ('1', '28nA.+aleluja.pdf'), ('1', '13nB.+aleluja.pdf'), ('1', '28nB.+aleluja-IX.pdf'), ('1', '13nC.+aleluja.pdf'), ('1', '28nB.+aleluja-XVI.pdf'), ('1', '14nA.+aleluja_a.pdf'), ('1', '28nC.+aleluja.pdf'), ('1', '14nA.+aleluja_b.pdf'), ('1', '29nA.+aleluja.pdf'), ('1', '14nA.+aleluja_c.pdf'), ('1', '29nB.+aleluja.pdf'), ('1', '14nB.+aleluja.pdf'), ('1', '29nC.+aleluja-XVI.pdf'), ('1', '14nC.+aleluja.pdf'), ('1', 'najsv_srdca_jezisA.+aleluja.pdf'), ('1', '15nC__a.+aleluja-XVII.pdf'), ('1', '16nC.+aleluja-IX.pdf'), ('1', '15nC__b.+aleluja-XVII.pdf'), ('1', '30nA.+aleluja.pdf'), ('1', '16nA.+aleluja_a.pdf'), ('1', '30nB.+aleluja.pdf'), ('1', '16nA.+aleluja_b.pdf'), ('1', '30nC.+aleluja-XII.pdf'), ('1', '16nA.+aleluja_c.pdf'), ('1', '31nA.+aleluja.pdf'), ('1', '16nB.+aleluja.pdf'), ('1', '32nA.+aleluja.pdf'), ('1', '32nB.+aleluja-IX.pdf'), ('1', '32nB.+aleluja-XVI.pdf'), ('1', '32nC.+aleluja-XII.pdf'), ('1', '33nA.+aleluja.pdf'), ('1', '33nB.+aleluja.pdf'), ('1', '33nC.+aleluja-X.pdf'), ('1', '34nA.+aleluja_a.pdf'), ('1', '34nA.+aleluja_b.pdf'), ('1', '34nB.+aleluja-X.pdf'), ('1', '34nB.+aleluja-XVI.pdf'), ('1', '34nC.+aleluja-X.pdf'), ('1', '34nC.+aleluja-XVI.pdf'), ('1', 'adv_1nA.+aleluja.pdf'), ('1', 'adv_1nB.+aleluja.pdf'), ('1', 'adv_1nC.+aleluja.pdf'), ('1', 'adv_2nA.+aleluja.pdf'), ('1', 'adv_2nB.+aleluja.pdf'), ('1', 'adv_2nC.+aleluja.pdf'), ('1', 'adv_3nA.+aleluja.pdf'), ('1', 'adv_3nB.+aleluja.pdf'), ('1', 'adv_3nC.+aleluja.pdf'), ('1', 'adv_4nA.+aleluja.pdf'), ('1', 'adv_4nB.+aleluja.pdf'), ('1', 'adv_4nC.+aleluja.pdf'), ('1', 'chr_1nABC.+aleluja.pdf'), ('1', 'chr_1nB.+aleluja.pdf'), ('1', 'chr_1nC.+aleluja.pdf'), ('1', 'chr_2n.+aleluja.pdf'), ('1', 'chr_3nABC.+aleluja.pdf'), ('1', 'chr_3nB.+aleluja.pdf'), ('1', 'chr_3nC.+aleluja.pdf'), ('1', 'najs_trojiceA.odt'), ('1', 'najs_trojiceA.pdf'), ('1', 'najs_trojiceB.+aleluja.pdf'), ('1', 'najs_trojiceC.+aleluja.pdf'), ('1', 'velk_5nB.+aleluja.pdf'), ('1', 'najsv_srdca_jezisB.+aleluja-VI.pdf'), ('1', 'velk_5nC.+aleluja.pdf'), ('1', 'najsv_srdca_jezisB.+aleluja-XI.pdf'), ('1', 'velk_6nA.+aleluja.pdf'), ('1', 'najsv_srdca_jezisC.+aleluja.pdf'), ('1', 'velk_7nA.+aleluja.pdf'), ('1', 'najsv_tela_krviA.+aleluja.pdf'), ('1', 'velk_6nC.+aleluja.pdf'), ('1', 'najsv_tela_krviB.+aleluja.pdf'), ('1', 'velk_7nB.+aleluja.pdf'), ('1', 'najsv_tela_krviC.+aleluja.pdf'), ('1', 'velk_7nC.+aleluja.pdf'), ('1', 'post_1nA__a.+ev.vers.pdf'), ('1', 'velk_8n_ducha_vig.+aleluja.pdf'), ('1', 'post_1nA__b.+ev.vers.pdf'), ('1', 'post_1nB.+ev.vers.pdf'), ('1', 'post_1nC.+ev.vers.pdf'), ('1', 'post_2nA.+ev.vers.pdf'), ('1', 'post_2nB.+ev.vers.pdf'), ('1', 'velk_8n_ducha_den.+aleluja.pdf'), ('1', 'post_2nC__a.+ev.vers.pdf'), ('1', 'post_3nA.+ev.vers.pdf'), ('1', 'post_3nB.+ev.vers.pdf'), ('1', 'post_3nC.+ev.vers.pdf'), ('1', 'post_4nA.+ev.vers.pdf'), ('1', 'post_4nB.+ev.vers.pdf'), ('1', 'post_4nC.+ev.vers.pdf'), ('1', 'post_5nA__a.+ev.vers.pdf'), ('1', '30nA__bs.pdf'), ('1', 'post_5nA__b.+ev.vers.pdf'), ('1', 'post_5nB.+ev.vers.pdf'), ('1', 'post_5nC.+ev.vers.pdf'), ('1', 'post_6n.+ev.vers.pdf'), ('1', 'velk6t_4st_naneb.+aleluja.pdf'), ('1', 'velk_1n.+aleluja.pdf'), ('1', 'velk_2nA.+aleluja.pdf'), ('1', 'velk_2nB.+aleluja.pdf'), ('1', 'velk_2nC.+aleluja.pdf'), ('1', 'velk_3nA.+aleluja.pdf'), ('1', 'velk_3nB.+aleluja.pdf'), ('1', 'velk_3nC.+aleluja.pdf'), ('1', 'velk_4nA.+aleluja.pdf'), ('1', 'velk_4nB.+aleluja.pdf'), ('1', 'velk_4nC.+aleluja.pdf'), ('1', 'velk_5nA.+aleluja.pdf'), ('1', 'velk_6nB.+aleluja.pdf');<p>-- SQL--------------------------------------------------stop-------</p>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.html%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.html%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.html%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.html%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.html%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.html%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.html%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.html%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
